/*------------------------------------------------------------------

Template:  JB Newscycle

Version:  Joomla 1.5

Theme:    Theme CSS

Copyright:  Joomlabamboo

Created:  July 2011

---------------------------------------------------*/



/* Headings

---------------------------------------------------*/

h1,.componentheading {color: #fff}

h2,.contentheading,h2 a  {color: #000000}





/* First Colour

---------------------------------------------------*/

a,#bottom a:hover,#footer a:hover,.topRow a:hover  {color: #5978C0} 

 



.moduletable-superfish li ul,#nav li ul,form.search input.button,div.search input.button,div.search button.button,.tab_content  .mbDateCols,.mbDetailsFlat,ul.tabs li a:hover,ul.tabs li.active a,div.itemCommentsForm form input#submitCommentButton,div.k2SearchBlock form input.button,.form-login input.button,button.button,button.validate,#login.login_form input.button,#form-login input.button,#login-form input.button, form.search_result button.button,ul.pagination li a,th.pagenav_next a,th.pagenav_prev a,div.k2CommentsForm form input#submitCommentButton,a.topicons,ul.jbtabs li , form input.button  {background: #e32122;color: #fff;}



#nav li:hover,#nav ul li#current a,#nav ul li.active a,#nav ul li.active span.mainlevel  {border-bottom: 6px solid #e32122}



 

/* Second Colour

---------------------------------------------------*/

.logoRow .containerBG,#paneltab,ul.pagination li a:hover,th.pagenav_next a:hover,th.pagenav_prev a:hover,div.k2CommentsForm form input#submitCommentButton:hover,ul.jbtabs li:hover,.remind button:hover,.reset button:hover  {background: #e32122}





/* Third Colour

---------------------------------------------------*/

span.featured,.moduletable-leftribbon .moduleTitle,.moduletable-leftribbon .jbmoduleBody,.moduletable-leftribbon p,.moduletable-rightribbon .moduleTitle,.moduletable-rightribbon .jbmoduleBody,.moduletable-rightribbon p,.componentheading,ul.jbtabs li.active  {background: #e32122;color: #fff;border: 0;}



/* Fourth colour - Hover for top icons Colour

---------------------------------------------------*/

a.topicons:hover,#paneltab:hover,input.button:hover{

-webkit-transition:background 0.2s linear; 

-moz-transition:background 0.2s linear; 

-o-transition:background 0.2s linear; 

transition:background 0.2s linear; 

background:#83342E}



/* Sslideshow background

---------------------------------------------------*/

.slideshowContent {color: #fff;background: url(../images/overlay/brownOverlay.png) left bottom} 





/* Neutral Colours

---------------------------------------------------*/

.mbDetailsFlat{background: #191919w}

div.jbReadmore {background:url(../images/readmore.png) no-repeat right center}





/* Reset

---------------------------------------------------*/

.jbReadmore a {color: #A6A4A4}

a:hover {color: #333;} 

#logo a,#tagline {color: #fff;}





/* Date Styling

---------------------------------------------------*/

.jbCreatedate,.createDate {background: url(../images/date/lilacDate.png) no-repeat left top}





/* Superfish Active Colours

---------------------------------------------------*/

.moduletable-superfish ul li a,#nav  ul li a,

.moduletable-superfish ul li span.mainlevel,#nav  ul li span.mainlevel,

#nav span.expanded,.moduletable-superfish span.expanded,

.moduletable-superfish a.mainlevel.sf-with-ul, #nav a.mainlevel.sf-with-ul {color: #333} 